Modify

Opened 10 years ago

Closed 10 years ago

#3806 closed enhancement (fixed)

Update avahi package to 0.6.23

Reported by: Giampaolo Mancini <giampaolo.mancini@…> Owned by: developers
Priority: normal Milestone:
Component: packages Version:
Keywords: Cc:

Description

Please, update avahi to 0.6.23.
It will also fix #3035 (still using uClibc-0.9.29.x).

Update patch attached.

Attachments (1)

avahi-2.6.23.patch (924 bytes) - added by Giampaolo Mancini <giampaolo.mancini@…> 10 years ago.
This patch will update avahi to 0.6.23

Download all attachments as: .zip

Change History (2)

Changed 10 years ago by Giampaolo Mancini <giampaolo.mancini@…>

This patch will update avahi to 0.6.23

comment:1 Changed 10 years ago by florian

  • Resolution set to fixed
  • Status changed from new to closed

Applied in [11916], thanks !

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.